Upgrading from Mongrel 1.0.1 and Mongrel cluster 0.2.1

I am considering upgrading to either Mongrel 1.1.1 or 1.0.4, and
Mongrel-cluster to 1.0.5. Are there any gotchas or issues I need to be
aware
of? Also where can I find the release notes for the various releases?
(The
ones I found seem very sparse).

Thanks,
Brian

I just did this on a bunch of servers and didn’t run into any issues,
thought your case may be different.

Just to confirm you went to 1.1.1 mongrel and 1.0.5 mongrel_cluster?

On Dec 12, 2007 9:33 AM, Joey G. [email protected] wrote:

[email protected]
http://rubyforge.org/mailman/listinfo/mongrel-users

  • Brian G.

http://opensolaris.org/os/project/nycosug/

There is a tiny bug which affects practically nobody in 1.1.1. I’ll
push out a 1.1.2 release this week just for that.

Trunk, however, is unstable; don’t use trunk mongrel right now.

Evan

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs